body {
  background-color: #202F00;
  color: #333333;
  background-image: url(arlesimages/02%20Flags%20of%20the%20three%20countries.jpg);
}

a:link {color: #333399;}

a:visited {color: #003300;}

a:active {color: #660000;}

.gallerytitle {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 24pt;
  font-weight: bold;
  color: #FFFFCC;
}

.subcategoriestitle {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 9pt;
  font-weight: bold;
  color: #FFFF99;
}

.subcategorythumbnailtitle {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12pt;
  font-style: italic;
  color: #330000;
}

.thumbnailtabletitle {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 9pt;
  color: #FFFFCC;
}

.thumbnailtitle {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 9pt;
  font-style: normal;
  color: #FFFFFF;
}

.navigationtext {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 9pt;
  color: #FFFFFF;
}

.indexquicklist {
  color: #FFFFCC;
}